package com.zjrs.ggfw.rlzysc.dto.dwzp;

import jakarta.validation.constraints.NotBlank;

public class SetZphLogDTO {
    @NotBlank(message = "缺少招聘会流水号参数")
    private String rsrlzyzphgllsh;//招聘会流水号

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }
}

